<div class="item">
  <a class="title">
    <i class="dropdown icon"></i>
    Académico
  </a>
  <div class="content">
    <div class="divider"></div>
    <a class="item" href="#link2"><i class="checkmark icon"></i> Admisiones</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_academic_period_periods_path %>"><i class="calendar alternate icon"></i> Periodos académicos</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_academic_career_careers_path %>"><i class="cap graduation icon"></i> Carreras</a>

    <!--    <div class="divider"></div>-->
    <!--    <a class="item" href="#link1"><i class="clock icon"></i> Planificación</a>-->
  </div>
</div>

<div class="item">
  <a class="title">
    <i class="dropdown icon"></i>
    Configuraciones
  </a>
  <div class="content">
    <div class="divider"></div>
    <a class="item" href="#link2"><i class="flag icon"></i> Paises, provincias y ciudades</a>
  </div>
</div>

<div class="item">
  <a class="title">
    <i class="dropdown icon"></i>
    Deming virtual
  </a>
  <div class="content">
    <div class="divider"></div>
    <a class="item" href="#link2"><i class="users icon"></i> Aulas virtuales</a>

    <div class="divider"></div>
    <a class="item" href="#link2"><i class="book icon"></i> Biblioteca</a>


    <div class="divider"></div>
    <a class="item" href="#link2"><i class="users icon"></i> Encuestas</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_support_tickets_path %>"><i class="life ring outline icon"></i> Mesa de ayuda</a>
  </div>
</div>

<div class="item">
  <a class="title">
    <i class="dropdown icon"></i>
    Usuarios
  </a>
  <div class="content">
    <div class="divider"></div>
    <a class="item" href="<%= admin_academic_group_groups_path %>"><i class="users icon"></i> Grupos</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_user_users_path %>"><i class="user icon"></i> Listado de usuarios</a>
  </div>
</div>
